/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../webfonts/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../webfonts/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../webfonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/oswald-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('../webfonts/oswald-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/oswald-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/oswald-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/oswald-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/oswald-v23-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/oswald-v23-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
       url('../webfonts/oswald-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/oswald-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/oswald-v23-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/oswald-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/oswald-v23-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/oswald-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oswald Bold'), local('Oswald-Bold'),
       url('../webfonts/oswald-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/oswald-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/oswald-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/oswald-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/oswald-v23-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* satisfy-regular - latin */
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/satisfy-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Satisfy Regular'), local('Satisfy-Regular'),
       url('../webfonts/satisfy-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/satisfy-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/satisfy-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/satisfy-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/satisfy-v10-latin-regular.svg#Satisfy') format('svg'); /* Legacy iOS */
}
